
@media screen and (max-width: 1500px){
	
	main{ padding:80px 120px; }

	.hp-banner .inner{padding: 0 50px 0 120px;}

	.hp-first{padding: 80px 120px;}

	.hp-second .wrapper .left{padding: 80px 80px 80px 50px;}
	.hp-second .wrapper .right{padding: 80px 120px 80px 80px;}

	.hp-division{padding: 80px 120px;}

	.region-sidebar-second:has(.show-side){ width:350px; padding-left:100px; }
	.region-banner{ padding:80px 120px; }
	main:has(.show-side) .layout-content {width: calc(100% - 450px);}
}

@media screen and (max-width: 1450px){
	.site-logo {width: 300px; top: 45px;}

	.top-nav{padding-right: 40px;}
	nav.main-menu > ul, .main-menu > ul {padding-right: 40px;}

	nav.main-menu > ul > li > a, nav.main-menu > ul > li span, .main-menu > ul > li > a, .main-menu > ul > li span{font-size: 19px; padding-left: 15px; margin-left: 15px; max-width: 140px;}

	nav.main-menu > ul > li:nth-of-type(1) span {width: 170px;}
	nav.main-menu > ul > li:nth-of-type(3) span {width: 96px;}
	nav.main-menu > ul > li:nth-of-type(4) span {width: 97px;}
	nav.main-menu > ul > li:nth-of-type(5) span {width: 100px;}



}



@media screen and (max-width: 1300px){
	
	main{ padding:80px 90px; }


	.hp-first{padding: 80px 90px;}

	.hp-first .wrapper .left h2 {font-size: 40px;}
	.hp-first .wrapper .left p{margin: 0 0 50px;}
	.hp-first .wrapper .left ul.links li {margin-bottom: 40px;}
	.hp-first .wrapper .left ul.links li a {font-size: 18px; line-height: 1.3em;}
	.hp-first .wrapper .left ul.links li a{height: 40px;}
	.hp-first .wrapper .left ul.links {column-gap: 20px;}


	.hp-first .wrapper .right {padding-left: 50px;}
	.hp-first .wrapper .right .grid .item .wrap .image {margin: 0 auto;}
	.hp-first .wrapper .right .grid .item{font-size: 20px;}


	.hp-second .wrapper .left{width: 50%; padding: 80px 50px 80px 90px;}
	.hp-second .wrapper .left .wrap{display: block;}
	.hp-second .wrapper .photo{width: unset; text-align: center;}
	.hp-second .wrapper .photo img{height: 300px;}
	.hp-second .wrapper .photo:before{width: 150px; left: 40%; transform: translateX(-50%);}
	.hp-second .wrapper .text{width: unset; padding: 50px 0 0 0;}

	.hp-second .wrapper .right {padding: 80px 90px 80px 80px; width: 50%;}

	.hp-division{padding: 80px 90px;}



	.region-sidebar-second:has(.show-side){ width:350px; padding-left:80px; }
	.region-banner{ padding:70px 90px; }
	main:has(.show-side) .layout-content {width: calc(100% - 430px);}

	.paragraph--type--single-block.img-left .item{ padding-left:0; }
	.paragraph--type--single-block.img-right .item{ padding-right:0; }
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ position:static; float:right; margin:0 0 40px 40px; }
	.field__item:has(.full-width) { padding:80px 90px; }

	.footer .wrp .left{width: 385px;}
	.footer .wrp .left .seal, .footer .wrp .left .seal img {height: 100px;}
	.footer .wrp .left .logo, .footer .wrp .left .logo img{height: 100px;}

	.footer .wrp .right{width: calc(100% - 385px); padding: 15px 0 0;}
	.footer .wrp .right .links{margin: 0 0 30px;}

}


@media screen and (max-width: 1150px){
	.site-logo {width: 250px;}

	nav.main-menu > ul > li > a, nav.main-menu > ul > li span, .main-menu > ul > li > a, .main-menu > ul > li span{ font-size: 18px; padding-left: 10px; margin-left: 10px;}
	nav.main-menu > ul > li:nth-of-type(1) span {width: 160px;}
	nav.main-menu > ul > li:nth-of-type(2) span{width: 106px;}
	nav.main-menu > ul > li:nth-of-type(3) span{width: 87px;}
	.hp-first .wrapper .left{width: 60%; box-sizing: border-box; padding-right: 30px;}
	.hp-first .wrapper .right{width: 40%; padding-left: 0px;}

	.hp-first .wrapper .right .grid .item .wrap {font-size: 18px;}

}


@media screen and (max-width: 1120px){
	
	.region-sidebar-second{ width:300px; }
	.footer{ padding:30px 45px; }
	ul.triple{ columns:2; }

	.footer .wrp .left{width: 312px;}
	.footer .wrp .left .seal, .footer .wrp .left .seal img {height: 80px;}
	.footer .wrp .left .logo, .footer .wrp .left .logo img{height: 80px;}
	.footer .wrp .right{width: calc(100% - 312px); padding: 0;}

	.footer .wrp .right .links li a {font-size: 16px;}
	.footer .wrp .right .info .facebook {width: 30px;}
	.footer .wrp .right .info .copy{line-height: 30px;}


	
}

@media screen and (max-width: 1000px) {

	.region-banner{ padding:70px 80px; }
	main,
	main:has(.show-side){ display:block !important; padding:0; }
	.layout-content{ padding:60px 80px; }
	.front .layout-content{padding: 0;}
	.region-sidebar-second:has(.show-side){ box-sizing:border-box; padding:60px 80px 40px; background:#f3f3f3; width: unset;}
	.region-sidebar-second > :last-child{ padding-bottom:0; margin-bottom:0; } 
	.layout-container .primary-img img{ display:block; float:right; width:35%; margin:0 0 30px 30px; }
	aside .primary-img{ display:none; }
	aside #sub-menu .sub-menu{ display:none; }
	aside .box{ background:none; padding:0; }
	aside .spine{ border:none; padding:0; }
	.region-sidebar-second{ margin:0; width:100%; }
	main:has(.show-side) .layout-content {width: unset;}

	header{ height:100px; }
	.site-logo { width:200px; left:22px; top:22px; }
	#block-mocha-main-menu,
	.main-menu { display: none; }
	.top-nav{ display:none; }
	#mt-container { display: block; }

	.field__item:has(.full-width){margin: 60px -80px;}

	.hp-banner .wrp{height: unset; min-height: unset; display: block;}
	.hp-banner .inner{width: unset; padding: 60px 80px; display: block; position: relative; background: url(img/banner.jpg);
	background-size: auto 100%; background-repeat: no-repeat; background-position: right;}

	.hp-banner .inner:before{position: absolute; content: ""; width: 100%; height: 100%; top: 0; left: 0; background: rgba(38, 59, 130, .7);}
	.hp-banner h1{position: relative; z-index: 4; font-size: 55px;}
	.hp-banner #searchbox{position: relative; z-index: 4;}
	.hp-banner p{position: relative; z-index: 4; padding: 30px 0 0;}

	.hp-banner .images{width: unset; background: unset;}
	.hp-banner .images #quick-links{position: unset; top: 0; right: 0; transform: unset; width: unset; padding: 50px 80px;}

	.hp-first{padding: 60px 80px;}
	.hp-first .wrapper{display: block;}
	.hp-first .wrapper .left{width: unset; padding: 0 0 50px;}
	.hp-first .wrapper .left p{max-width: unset; margin: 0 0 30px;}

	.hp-first .wrapper .right{width: unset; max-width: 700px; padding: 0; margin: 0 auto;}
	.hp-first .wrapper .right .grid .item .wrap{font-size: 22px;}

	.hp-second .wrapper{display: block;}
	.hp-second .wrapper .left,
	.hp-second .wrapper .right{width: unset; padding: 60px 80px;}

	.hp-division{padding: 60px 80px;}
	.hp-division .wrapper{flex-direction: column-reverse;}

	.hp-division .wrapper .left{width: 100%;  padding: 0;}
	.hp-division .wrapper .right{width: unset; padding: 0 0 50px; display: block;}

	.hp-division .wrapper .left .item .wrap .icon {max-width: 85px; width: 30%; margin: 0 auto;}
	.hp-division .wrapper .left .item .wrap .info{font-size: 18px;}


	.footer .wrp{display: block;}
	.footer .wrp .left{width: unset; justify-content: center; margin: 0 0 50px;}

	.footer .wrp .right{width: unset; justify-content: center;}
	.footer .wrp .right .links{justify-content: center; margin: 0 0 20px;}
	.footer .wrp .right .info{flex-direction: column-reverse;}
	.footer .wrp .right .info .copy{line-height: 1.1em; font-size: 14px; text-align: center;}
	.footer .wrp .right .info .facebook{margin: 0 auto 10px; padding-left: 0;}

}

@media screen and (max-width: 850px) {

	.sm-stack tr{ display:block; padding:15px; }
	.sm-stack td{ display:block; border:none; padding:0; }

	.paragraph--type--multi-column-content .item{ padding: 1rem 0 !important; }

}


@media screen and (max-width: 800px){
	.hp-first .wrapper .left ul.links{columns: unset;}
	.hp-first .wrapper .left ul.links li a{height: unset; padding-left: 40px;}
	.hp-first .wrapper .left ul.links li a:before {height: 30px;}

	.hp-first .wrapper .left ul.links li a br{display: none;}
}

@media screen and (max-width: 700px) {
	
	.region-banner{ padding:60px 60px; }
	.layout-content{ padding:50px 60px; }
	.region-sidebar-second{ padding:50px 60px; }
	.layout-container .primary-img img{ float:none; margin:0 0 40px; width:100%; }

    .field__item:has(.full-width) { padding:70px 60px; margin:50px -60px; }
/*    .box-wrap { margin:-25px; }*/
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ float:none; width:100%; margin:0 0 40px; }
	.accordion .item .content .image{ margin: 0 0 25px 25px; }

	.hp-banner .inner{padding: 50px 60px;}
	.hp-banner .images #quick-links{padding: 50px 60px;}

	#searchbox .searchbox{width: 100%;}

	#searchbox form{display: flex;}

	#searchbox .form-item { width: calc(100% - 55px); }

	#searchbox  .form-actions{width: 55px;}

	#searchbox input.form-search {font-size: 16px; height: 55px; padding: 0 15px; width: 100%;}


	#searchbox #edit-submit {height: 55px; width: 55px; background-size: 30px auto; top: 0; margin: 15px 0 10px;}



	.hp-first{padding: 50px 60px;}

	.hp-second .wrapper .left,
	.hp-second .wrapper .right{padding: 50px 60px;}

	.hp-division{padding: 50px 60px;}

	.footer .wrp .left .logo, .footer .wrp .left .logo img{display: none;}

	
}

@media screen and (max-width: 600px){
	.paragraph.slider {margin: 50px -60px}

	.pop-alert .view-content > div{max-width: 400px;}
	.pop-alert .view-content{margin-left: -200px;}
	.pop-alert .inner p{font-size: 16px; line-height: 1.5em}
	.pop-alert .inner{padding: 50px 40px;}

	.footer .wrp .right .info .copy {font-size: 10px;}


}

@media screen and (max-width: 500px) {
	
	.region-banner{ padding:60px 40px; }
	h1{ font-size:40px; }
	.layout-content{ padding:60px 40px; }
	.region-sidebar-second{ padding:50px 40px 20px;  }
	.footer{ padding:30px 35px; }
	.align-right, .align-left{ max-width:100%; margin:0 0 30px; width: 100%;}
	.field__item:has(.box-wrap) { padding:70px 40px; margin:50px -40px; }
	.field__item:has(.full-width) { padding:70px 40px; }
	.paragraph.slider {margin: 50px -40px}

    
	p.big{ font-size:22px; }
	ul{ padding-left:25px; }
	ul.double, ul.triple{ columns:1; }
	.xs-stack tr{ display:block; padding:15px; }
	.xs-stack td{ display:block; border:none; padding:0; }

	main .field__item:has(.box-wrap):last-child{margin: 50px -40px -60px;}

	.hp-banner .inner{padding: 50px 40px;}
	.hp-banner .images #quick-links{padding: 50px 40px;}

	.hp-first{padding: 50px 40px;}

	.hp-second .wrapper .left,
	.hp-second .wrapper .right{padding: 50px 40px;}

	.hp-division{padding: 50px 40px;}
}

@media screen and (max-width: 450px){
	.pop-alert .view-content > div{max-width: 300px;}
	.pop-alert .view-content{margin-left: -150px;}
	.pop-alert .inner p{font-size: 14px; line-height: 1.5em;}
	.pop-alert .inner{padding: 50px 25px;}
	.pop-alert .inner h2.title,
.pop-alert .inner h2.title a{font-size: 32px;}
}

@media screen and (max-width: 370px) {

	.region-banner{ padding:30px 25px; }
	.layout-content{ padding:30px 25px; }
	.region-sidebar-second{ padding:50px 25px 20px; }
	.footer{ padding:30px 25px; }

	.paragraph.slider {margin: 50px -25px}

	main .field__item:has(.box-wrap):last-child{margin: 50px -40px -30px;}

	.hp-banner .inner{padding: 50px 25px;}
	.hp-banner .images #quick-links{padding: 50px 25px;}

	.hp-first{padding: 50px 25px;}

	.hp-second .wrapper .left,
	.hp-second .wrapper .right{padding: 50px 25px;}

	.hp-division{padding: 50px 25px;}

}
